// .calculator {
//     margin-top: 192px;
//     margin-bottom: 192px;
//     position: relative;

//     .container {
//         position: relative;
//         overflow: hidden;
//     }

//     // #calculator-chart {
//     //     @include media-breakpoint-down(sm) {
//     //         padding-top: 22px;
//     //     }
//     // }

//     &-bcg {
//         position: absolute;
//         top: 30px;
//         right: 0px;
//         transform: scale(-1, 1);
//         z-index: -1;

//         &.second {
//             top: 50%;
//             left: 0;
//             transform: scale(1);
//         }
//     }

//     &-wrap {
//         margin-top: 48px;
//         display: flex;
//         // display: none;
//         justify-content: flex-end;
//         width: 100%;
//         overflow: hidden;
//         position: relative;
        
//         &-temp {
//             position: relative;
//             width: 100%;
//             margin: 0 auto;
//             margin-top: 48px;
//             display: none;
//             // display: flex;
//             user-select: none;
//         }
        
        
//         @include media-breakpoint-down(lg) {
//             // flex-direction: column;
//             width: 400%;

//             justify-content: flex-start;
//             padding-bottom: 58px;
            
//             &.spaced {
//                 padding-bottom: 66px;
//             }
//         }
        
//         @media screen and (max-width: 540px) {
//             padding-bottom: 45px;
            
//             &.spaced {
//                 padding-bottom: 52px;
//             }
//         }
//     }
    
//     &-column {
//         width: 50%;
//         position: relative;
//         overflow: hidden;
//         transition: .5s;
//         // display: flex;

//         @include media-breakpoint-down(lg) {
//             width: 25%;
//             margin: 0 10px;
//             overflow: hidden;
//         }

//         &.left {
//             border: 2px solid $gray-border;
//             border-right: none;
//             position: relative;
//             margin-left: 0;
            
//             @include media-breakpoint-down(lg) {
//                 border: 2px solid $gray-border;
//                 border-bottom: none;
//             }

//             &.hidden {
//                 background-color: $white;
//                 border-color: $white;
//                 margin-left: -50%;
                
//                 @include media-breakpoint-down(lg) {
//                     margin-left: calc(-25% - 20px);
//                 }
//             }
//         }

//         &.right {
//             background-color: $black-100;
            
//             &.first {
//                 padding: 64px;
//                 // padding: 82px 64px;

//                 &.hidden {
//                     @include media-breakpoint-down(lg) {
//                         margin-left: calc(-25% - 10px);
//                     }
//                 }

//                 @include media-breakpoint-down(lg) {
//                     padding: 48px;
//                 }

//                 @include media-breakpoint-down(md) {
//                     padding: 24px;
//                 }
//             }
            
//             &.second {
//                 padding: 64px 0px;
//                 display: flex;
//                 width: 50%;
//                 position: relative;

//                 @include media-breakpoint-down(lg) {
//                     padding: 24px;
//                     width: 25%;
//                 }
                
//                 &.hidden {
//                     padding: 0px;
//                     margin-right: -50%;

//                     @include media-breakpoint-down(lg) {
//                         margin-right: calc(-25% - 20px);
//                     }
//                 }
//             }
//         }
//     }

//     &-range {
//         height: 40px;
//         -webkit-appearance: none;
//         margin-top: 21px;
//         width: 100%;
//         background: transparent;

//         @include media-breakpoint-down(sm) {
//             height: 32px;
//             margin-top: 16px;
//         }

//         &:focus {
//             outline: none;
//         }
//         &::-webkit-slider-runnable-track {
//             width: 100%;
//             height: 2px;
//             cursor: pointer;
//             animation-duration: 0.2s;
//             box-shadow: 0px 0px 0px $orange;
//             background: $orange;
//             border-radius: 5px;
//         }
//         &::-webkit-slider-thumb {
//             border: 2px solid $orange;
//             height: 32px;
//             width: 32px;
//             border-radius: 16px;
//             background: $beige;
//             cursor: pointer;
//             -webkit-appearance: none;
//             margin-top: -16px;
            
//             @include media-breakpoint-down(sm) {
//                 width: 28px;
//                 height: 28px;
//                 margin-top: -14px;
//             }
//         }
//         &:focus::-webkit-slider-runnable-track {
//             background: $orange;
//         }
//         &::-moz-range-track {
//             width: 100%;
//             height: 2px;
//             cursor: pointer;
//             animation-duration: 0.2s;
//             box-shadow: 0px 0px 0px $orange;
//             background: $orange;
//             border-radius: 5px;
//         }
//         &::-moz-range-thumb {
//             border: 2px solid $orange;
//             height: 32px;
//             width: 32px;
//             border-radius: 16px;
//             cursor: pointer;
//         }
//         &::-ms-track {
//             width: 100%;
//             height: 2px;
//             cursor: pointer;
//             animation-duration: 0.2s;
//             background: transparent;
//             border-color: transparent;
//             color: transparent;
//         }
//         &::-ms-fill-lower {
//             background: $orange;
//             border-radius: 10px;
//         }
//         &::-ms-fill-upper {
//             background: $orange;
//             border-radius: 10px;
//         }
//         &::-ms-thumb {
//             margin-top: 1px;
//             border: 2px solid $orange;
//             height: 32px;
//             width: 32px;
//             border-radius: 16px;
//             cursor: pointer;
//         }
//         &:focus::-ms-fill-lower {
//             background: $orange;
//         }
//         &:focus::-ms-fill-upper {
//             background: $orange;
//         }
//     }

//     &-enter {
//         height: 100%;
//         background-color: $beige;
//         position: relative;

//         &.hidden {
//             display: none;
//         }

//         &.disabled {
//             .calculator-enter-disable {
//                 display: flex;
//             }
//         }

//         &-disable {
//             display: none;
//             position: absolute;
//             top: 0;
//             left: 0;
//             height: 100%;
//             width: 100%;
//             z-index: 2;
//             background: $white;
//             opacity: .6;
//             cursor: not-allowed;
//         }

//       &-block {
//         border-bottom: 2px solid $gray-border;
//         padding: 40px 37px;

//         @include media-breakpoint-down(sm) {
//             padding: 20px;
//         }

//         &.wrap {
//             display: flex;
//             justify-content: space-between;

//             &:last-child {
//                 .calculator-enter-item {
//                     display: flex;
//                     flex-direction: column;
//                     justify-content: space-between;
//                 }
//             }

//             input {
//                 width: 100%;
//             }

//             .calculator-enter-item {
//                 width: 50%;
//                 padding-left: 37px;

//                 @include media-breakpoint-down(sm) {
//                     padding-left: 20px;
//                 }

//                 &-range {
//                     align-self: flex-end;
//                 }

//                 &:nth-child(1) {
//                     padding-left: 0;
//                     padding-right: 37px;
//                     border-right: 2px solid $gray-border;

//                     @include media-breakpoint-down(sm) {
//                         padding-right: 20px;
//                     }
//                 }

//                 &:nth-child(2) {
//                     h4 {
//                         font-family: $Aileron-700;
//                         font-size: 36px;
//                         color: $black-100;
//                         margin-top: 18px;
//                         // margin-bottom: 12px;
//                         padding: 12px 0px;
//                     }
//                 }
//             }
//         }

//         &.annual {
//             padding-bottom: 76px;
//             padding-top: 62px;
//         }

//         &:last-child {
//             border-bottom: none;
//         }
//       }

//       &-description {
//           font-family: $Aileron-600;
//           font-size: 16px;
//           color: $black-100;
//           opacity: .4;
//           margin-bottom: 16px;

//           @include media-breakpoint-down(sm) {
//             font-size: 10px;
//           }

//           &.yearly {
//                 @include media-breakpoint-down(sm) {
//                     white-space: nowrap;
//                 }
//           }
//       }

//       &-item {
//         input[type=text], h2 {
//             // padding: 11px 24px;
//             padding: 11px;
//             border: 2px solid $gray-border;
//             color: $black-100;
//             // font-size: 28px;
//             font-size: 32px;
//             font-family: $Aileron-700;
//             background: transparent;

//             @include media-breakpoint-down(sm) {
//                 padding: 11px 16px;
//                 width: 100%;
//                 font-size: 20px;
//             }

//             &.percent {
//                 border: none;
//                 // padding: 11px 24px 11px 0px;
//                 padding: 13px;
//                 // color: #1e2a2e;
//                 // font-size: 36px;
//                 // font-family: $Aileron-700;
//                 // background: 0 0;

//                 @include media-breakpoint-down(sm) {
//                     font-size: 20px;
//                     padding: 12px 24px 12px 0px;
//                 }
//             }

//             &.direct_num {
//                 padding-left: 0;
//                 border: none;
//             }
//         }

//         &-field {
//             width: 100%;
//         }

//         &-range {
         
//             &-diapason {
//                 display: flex;
//                 justify-content: space-between;
//                 align-items: center;
//                 margin-top: -10px;

//                 @include media-breakpoint-down(sm) {
//                     margin-top: 0;
//                 }

//                 span {
//                     color: $black-100;
//                     opacity: .4;
//                     font-size: 12px;
//                     font-family: $Aileron-600;
                    
//                     @include media-breakpoint-down(sm) {
//                         font-size: 10px;
//                     }
//                 }
//             }   
//         }
//       }
//     }

//     &-select {
//         position: relative;
//         height: 100%;
//         display: flex;
//         flex-direction: column;
//         justify-content: space-between;

//         @include media-breakpoint-down(lg) {
//             padding: 12px 0px;
//         }

//         @include media-breakpoint-down(sm) {
//             display: flex;
//             flex-direction: column;
//             justify-content: space-between;
//         }

//         &.hidden {
//             display: none;
//         }

//         &-mobile {
//             display: none;

//             @include media-breakpoint-down(lg) {
//                 display: flex;

//                 .btn {
//                     width: 100%;
//                     height: 100%;
//                     text-align: center;
//                     font-size: 22px;
//                     font-family: $Aileron-600;

//                     &:active, &:hover, &:focus {
//                         transform: scale(1);
//                     }
//                 }
//             }
//         }

//         &-item {
//             border: 2px solid $gray-border;
//             padding: 50px 46px;
//             display: flex;
//             align-items: center;
//             justify-content: flex-start;
//             margin-bottom: 32px;
//             cursor: pointer;
//             transition: .3s;
//             height: 100%;
//             max-height: 173px;

//             @include media-breakpoint-down(lg) {
//                 padding: 21px 30px;
//             }

//             @include media-breakpoint-down(sm) {
//                 max-height: 129px;
//             }

//             &:hover {
//                 transform: scale(1.05);
//             }

//             &:last-child {
//                 margin-bottom: 0;
//             }

//             img {
//                 width: 100%;
//                 max-width: 85px;
//                 margin-right: 35px;

//                 @include media-breakpoint-down(md) {
//                     max-width: 65px;
//                 }

//                 @include media-breakpoint-down(sm) {
//                     margin-right: 32px;
//                     max-width: 63px;
//                 }
//             }
            
//             &-text {
//                 p {
//                     color: $white;
//                     opacity: .6;
//                     font-size: 16px;
//                     font-family: $Aileron-400;
//                     line-height: 29px;

//                     @media screen and (max-width: 540px) {
//                         font-size: 12px;
//                         line-height: 21px;
//                     }
//                 }
                
//                 h2 {
//                     font-family: $Aileron-700;
//                     font-size: 32px;
//                     color: $white;
//                     letter-spacing: -0.03em;
                    
//                     @media screen and (max-width: 540px) {
//                         font-size: 24px;
//                         line-height: 33px;
//                     }
//                 }
//             }
//         }
//     }

//     &-chart {
//         display: flex;
//         flex-direction: column;
//         justify-content: space-between;
//         left: 0;
//         height: 100%;
//         position: relative;

//         &.hidden {
//             display: none;
//         }

//         @include media-breakpoint-down(lg) {
//             .calculator-btns {
//                 display: none;
//             }
//         }

//         #legend-container {
//             position: relative;

//             ul {
//                 display: flex;
//                 align-items: center;
//                 justify-content: space-between;
//                 margin-bottom: 26px;
//                 flex-wrap: wrap;

//                 @include media-breakpoint-down(sm) {
//                     margin-bottom: 0;
//                 }

//                 li {
//                     display: flex;
//                     align-items: center;
//                     justify-content: flex-start;
//                     // cursor: pointer;

//                     @include media-breakpoint-down(sm) {
//                         margin-bottom: 13px;
//                     }

//                     span {
//                         width: 18px;
//                         height: 18px;
//                         border-radius: 50%;    
//                         display: block;
//                     }

//                     p {
//                         font-size: 14px;
//                         line-height: 22px;
//                         font-family: $Aileron-600;
//                         color: $white;
//                         opacity: 1;
//                         margin-left: 8px;
//                     }
//                 }
//             }
//         }
//     }

//     &-results {
//         margin-top: 37px;

//         @include media-breakpoint-down(lg) {
//             margin-bottom: 43px;
//             margin-top: 27px;
//         }

//         h4 {
//             font-size: 24px;
//             line-height: 36px;
//             font-family: $Aileron-700;
//             color: $white;

//             @include media-breakpoint-down(sm) {
//                 font-size: 18px;
//                 line-height: 27px;
//             }
//         }

//         &-values {
//             margin-top: 22px;
//             display: flex;
//             justify-content: space-between;
//             align-items: center;
            
//             @include media-breakpoint-down(sm) {
//                 width: calc(100% - 60px);
//                 margin-top: 22px;
//             }
//         }

//         &-value {
//             display: flex;
//             flex-direction: column;
            
//             &.long {
//                 h3 {
//                     font-size: 18px;

//                     @include media-breakpoint-down(sm) {
//                         font-size: 14px;
//                     }
//                 }
//             }

//             @media screen and (max-width: 540px) {
//                 margin-right: 32px;
//             }

//             span {
//                 color: rgba($white, 0.8);
//                 font-size: 16px;
//                 line-height: 24px;
//                 font-family: $Aileron-600;

//                 @include media-breakpoint-down(sm) {
//                     font-size: 12px;
//                     line-height: 18px;
//                 }
//             }

//             h3 {
//                 font-size: 28px;
//                 color: $white;
//                 font-family: $Aileron-700;
//                 line-height: 42px;

//                 @include media-breakpoint-down(sm) {
//                     font-size: 20px;
//                     line-height: 30px;
//                 }
//             }
//         }
//     }

//     &-details {
//         display: flex;
//         flex-direction: column;
//         justify-content: flex-start;
//         margin-right: 0;
//         border-left: 1px solid $gray-border-200;
//         width: 100%;
//         padding: 0px 64px;

//         @include media-breakpoint-down(lg) {
//             padding: 0;
//             border: none;
//         }

//         &-head {
//             width: 100%;
//             display: flex;
//             justify-content: space-between;
//             align-items: center;
//             width: 100%;
//             margin-bottom: 24px;

//             @include media-breakpoint-down(sm) {
//                 margin-bottom: 17px;
//             }

//             h3 {
//                 color: $white;
//                 font-size: 24px;
//                 line-height: 36px;
//                 font-family: $Aileron-700;

//                 @include media-breakpoint-down(sm) {
//                     font-size: 18px;
//                     line-height: 27px;
//                 }
//             }

//             .back {
//                 @include media-breakpoint-down(lg) {
//                     display: none;
//                 } 
//             }
//         }

//         &-table {
//             display: flex;
//             flex-direction: column;
//             justify-content: flex-start;
//             height: 100%;

//             &-row {
//                 display: flex;
//                 justify-content: space-between;
//                 align-items: center;
//                 border-bottom: 1px solid $gray-border-200;
//                 height: 100%;
//                 max-height: 72px;

//                 &:last-child {
//                     border-bottom: none;
//                 }

//                 &-item {
//                     width: 25%;
//                     display: flex;
//                     align-items: flex-end;

//                     @include media-breakpoint-down(sm) {
//                         align-items: center;
//                     }

//                     &.long {
//                         h4 {
//                             font-size: 16px;
//                             max-width: 80%;
//                             line-height: 22px;
//                             white-space: nowrap;

//                             @include media-breakpoint-down(sm) {
//                                 font-size: 12px;
//                             }
//                         }
//                     }
                    
//                     span {
//                         font-family: $Aileron-600;
//                         font-size: 14px;
//                         color: $gray-font;
//                         line-height: 21px;
//                         max-width: 87px;
//                         text-align: left;

//                         @include media-breakpoint-down(sm) {
//                             font-size: 10px;
//                             line-height: 15px;
//                         }
//                     }
                    
//                     h4 {
//                         text-align: left;
//                         word-break: break-all;
//                         font-family: $Aileron-700;
//                         font-size: 20px;
//                         line-height: 30px;
//                         color: rgba($white, 0.8);
                        
//                         @include media-breakpoint-down(sm) {
//                             font-size: 14px;
//                             line-height: 21px;
//                         }
//                     }
//                     .small {
//                         color: $green;
//                         font-size: 12px;
//                         line-height: 18px;
//                         font-family: $Aileron-400;

//                         @include media-breakpoint-down(sm) {
//                             font-size: 10px;
//                             line-height: 14px;
//                         }
//                     }
//                 }
//             }

//         }

//         &-btn {
//             width: 100%;
//             margin-top: 20px;

//             .btn {
//                 width: 100%;
//                 background-color: $white;

//                 &:hover {
//                     border-color: $white;
//                 }
//             }

//             @include media-breakpoint-down(lg) {
//                 display: none;
//             }
//         }
//     }

//     &-btns {
//         display: flex;
//         width: 100%;
//         justify-content: space-between;
//         align-items: center;
//         margin-top: 50px;

//         &-mobile {
//             display: none;

//             @include media-breakpoint-down(lg) {
//                 width: 400%;
//                 display: flex;
//                 position: absolute;
//                 bottom: 0px;
//                 left: 0;
//                 width: 25%;

//                 .btn {
//                     display: flex;
//                     justify-content: center;

//                     &.to {
//                         &-select, &-start {
//                             width: 100%;
//                             margin-left: 0;
                            
                            
//                             &.hidden {
//                                 display: none;
//                             }
//                         }
//                         &-view, &-charts, &-contact, &-select.back, &-view.back {
//                             width: calc(50% - 2px);
                            
//                             &.hidden {
//                                 display: none;
//                             }
//                         }

//                         &-select.back, &-charts.back {
//                             margin-right: 4px;
//                         }
//                     }

//                     // &-view {
//                     //     width: calc(50% - 2px);
//                     // }

//                     // &.hidden {
//                     //     display: none;
//                     // }
//                 }
//             }
//         }

//         &.full {
//             .btn {
//                 display: none;

//                 &.full {
//                     display: flex;
//                 }
//             }
//         }

//         .btn {
//             border: 1px solid $white;
//             width: calc(50% - 6px);
//             cursor: pointer;

//             &.back {
//                 &:hover {
//                     border-color: $orange;
//                 }
//             }

//             &.full {
//                 display: none;
//                 width: 100%;
//                 color: $white;

//                 img {
//                     margin-right: 11px;
//                     transition: .3s;
//                 }

//                 &:hover {
//                     img {
//                         margin-right: 16px;
//                     }
//                 }
//             }
            
//             &.light {
//                 background-color: $white;
//                 border: none;

//                 &:hover {
//                     background-color: $black-100;
//                     border: 1px solid $white;
//                 }
//             }
//         }
//     }
// }

.calculator {
    padding: 192px 0;
    position: relative
}

@media (max-width:781.98px) {
    .calculator {
        padding-top: 52px;
        padding-bottom: 64px
    }
}

.calculator .container {
    position: relative;
    overflow: hidden
}

.calculator-subtitle {
    max-width: 70%;
    margin-top: 12px
}

@media (max-width:781.98px) {
    .calculator-subtitle {
        max-width: 100%;
        font-size: 14px;
        line-height: 21px
    }
}

.calculator-bcg {
    position: absolute;
    top: 30px;
    right: 0;
    -webkit-transform: scale(-1, 1);
    transform: scale(-1, 1);
    z-index: -1
}

.calculator-bcg.second {
    top: 50%;
    left: 0;
    -webkit-transform: scale(1);
    transform: scale(1)
}

@media (max-width:781.98px) {
    .calculator-bcg {
        display: none
    }
}

.calculator-wrap {
    margin-top: 52px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: end;
    -ms-flex-pack: end;
    justify-content: flex-end;
    width: 100%;
    overflow: hidden;
    position: relative
}

@media (max-width:781.98px) {
    .calculator-wrap {
        margin-top: 20px
    }
}

.calculator-wrap-temp {
    position: relative;
    width: 100%;
    margin: 0 auto;
    margin-top: 48px;
    display: none;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none
}

@media (max-width:1199.98px) {
    .calculator-wrap {
        width: 400%;
        -webkit-box-pack: start;
        -ms-flex-pack: start;
        justify-content: flex-start;
        padding-bottom: 58px
    }

    .calculator-wrap.spaced {
        padding-bottom: 66px
    }
}

@media screen and (max-width:540px) {
    .calculator-wrap {
        padding-bottom: 45px
    }

    .calculator-wrap.spaced {
        padding-bottom: 52px
    }
}

.calculator-column {
    width: 50%;
    position: relative;
    overflow: hidden;
    -webkit-transition: .5s;
    transition: .5s
}

@media (max-width:1199.98px) {
    .calculator-column {
        width: 25%;
        margin: 0 10px;
        overflow: hidden
    }
}

.calculator-column.left {
    border: 2px solid #c6c6c2;
    border-right: none;
    position: relative;
    margin-left: 0
}

@media (max-width:1199.98px) {
    .calculator-column.left {
        border: 2px solid #c6c6c2;
        border-bottom: none
    }
}

.calculator-column.left.hidden {
    background-color: #fff;
    border-color: #fff;
    margin-left: -50%
}

@media (max-width:1199.98px) {
    .calculator-column.left.hidden {
        margin-left: calc(-25% - 20px)
    }
}

.calculator-column.right {
    background-color: #1e2a2e
}

@media (max-width:1199.98px) {
    .calculator-column.right.first.hidden {
        margin-left: calc(-25% - 10px)
    }
}

.calculator-column.right.second {
    padding: 64px 0 82px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    width: 50%;
    position: relative
}

@media (max-width:1199.98px) {
    .calculator-column.right.second {
        padding: 24px;
        width: 25%
    }
}

.calculator-column.right.second.hidden {
    padding: 0;
    margin-right: -50%
}

@media (max-width:1199.98px) {
    .calculator-column.right.second.hidden {
        margin-right: calc(-25% - 20px)
    }
}

.calculator-range {
    height: 40px;
    -webkit-appearance: none;
    margin-top: 21px;
    width: 100%;
    background: 0 0
}

@media (max-width:781.98px) {
    .calculator-range {
        height: 32px;
        margin-top: 16px
    }
}

.calculator-range:focus {
    outline: 0
}

.calculator-range::-webkit-slider-runnable-track {
    width: 100%;
    height: 2px;
    cursor: pointer;
    -webkit-animation-duration: .2s;
    animation-duration: .2s;
    -webkit-box-shadow: 0 0 0 #fa681a;
    box-shadow: 0 0 0 #fa681a;
    background: #fa681a;
    border-radius: 5px
}

.calculator-range::-webkit-slider-thumb {
    border: 2px solid #fa681a;
    height: 32px;
    width: 32px;
    border-radius: 32px;
    background: #f8f7f3;
    cursor: pointer;
    -webkit-appearance: none;
    margin-top: -16px
}

@media (max-width:781.98px) {
    .calculator-range::-webkit-slider-thumb {
        width: 28px;
        height: 28px;
        margin-top: -14px
    }
}

.calculator-range:focus::-webkit-slider-runnable-track {
    background: #fa681a
}

.calculator-range::-moz-range-track {
    width: 100%;
    height: 2px;
    cursor: pointer;
    animation-duration: .2s;
    box-shadow: 0 0 0 #fa681a;
    background: #fa681a;
    border-radius: 5px
}

.calculator-range::-moz-range-thumb {
    border: 2px solid #fa681a;
    height: 32px;
    width: 32px;
    border-radius: 32px;
    cursor: pointer
}

.calculator-range::-ms-track {
    width: 100%;
    height: 2px;
    cursor: pointer;
    animation-duration: .2s;
    background: 0 0;
    border-color: transparent;
    color: transparent
}

.calculator-range::-ms-fill-lower {
    background: #fa681a;
    border-radius: 10px
}

.calculator-range::-ms-fill-upper {
    background: #fa681a;
    border-radius: 10px
}

.calculator-range::-ms-thumb {
    margin-top: 1px;
    border: 2px solid #fa681a;
    height: 32px;
    width: 32px;
    border-radius: 32px;
    cursor: pointer
}

.calculator-range:focus::-ms-fill-lower {
    background: #fa681a
}

.calculator-range:focus::-ms-fill-upper {
    background: #fa681a
}

.calculator-enter {
    height: 100%;
    background-color: #f8f7f3;
    position: relative
}

.calculator-enter.hidden {
    display: none
}

.calculator-enter.disabled .calculator-enter-disable {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex
}

.calculator-enter-disable {
    display: none;
    position: absolute;
    top: 0;
    left: 0;
    height: 100%;
    width: 100%;
    z-index: 2;
    background: #fff;
    opacity: .6;
    cursor: not-allowed
}

.calculator-enter-block {
    border-bottom: 2px solid #c6c6c2;
    padding: 32px 37px
}

@media (max-width:781.98px) {
    .calculator-enter-block {
        padding: 25px 20px
    }
}

.calculator-enter-block.wrap {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between
}

.calculator-enter-block.wrap .calculator-enter-item {
    width: 50%;
    padding-left: 37px
}

@media (max-width:781.98px) {
    .calculator-enter-block.wrap .calculator-enter-item {
        padding-left: 15px
    }
}

.calculator-enter-block.wrap .calculator-enter-item-range {
    -ms-flex-item-align: end;
    align-self: flex-end
}

.calculator-enter-block.wrap .calculator-enter-item:nth-child(1) {
    padding-left: 0;
    padding-right: 37px;
    border-right: 2px solid #c6c6c2
}

@media (max-width:781.98px) {
    .calculator-enter-block.wrap .calculator-enter-item:nth-child(1) {
        padding-right: 15px
    }
}

.calculator-enter-block.wrap .calculator-enter-item:nth-child(2) h4 {
    font-family: Aileron-700;
    font-size: 36px;
    color: #1e2a2e;
    margin-top: 18px;
    padding: 12px 0
}

@media (max-width:781.98px) {
    .calculator-enter-block.wrap:last-child {
        padding: 20px
    }
}

@media (max-width:781.98px) {
    .calculator-enter-block.wrap:last-child .calculator-enter-item-description {
        margin-bottom: 16px
    }
}

.calculator-enter-block.annual {
    padding-bottom: 32px
}

@media (min-width:782px) {
    .calculator-enter-block.annual {
        padding-bottom: 55px;
        padding-top: 38px
    }
}

.calculator-enter-block:nth-child(4) {
    border-bottom: none;
    padding: 30px 37px 45px
}

@media (max-width:781.98px) {
    .calculator-enter-block:nth-child(4) {
        padding: 25px 20px
    }
}

.calculator-enter-block:last-child {
    padding-top: 0;
    border-bottom: none
}

@media (max-width:1199.98px) {
    .calculator-enter-block:last-child {
        display: none
    }
}

.calculator-enter-block:last-child .btn {
    width: 100%
}

.calculator-enter-description {
    font-family: Aileron-600;
    font-size: 16px;
    color: #1e2a2e;
    line-height: 24px;
    opacity: .4;
    margin-bottom: 16px
}

@media (max-width:781.98px) {
    .calculator-enter-description {
        font-size: 12px;
        margin-bottom: 18px
    }
}

.calculator-enter-item {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between
}

.calculator-enter-item h2,
.calculator-enter-item input[type=text] {
    padding: 11px 24px;
    color: #1e2a2e;
    letter-spacing: -.03em;
    font-size: 32px;
    font-family: Aileron-700;
    background: 0 0
}

.calculator-enter-item h2.danger,
.calculator-enter-item input[type=text].danger {
    border-color: #dc3545
}

@media (max-width:781.98px) {

    .calculator-enter-item h2,
    .calculator-enter-item input[type=text] {
        padding: 11px 16px;
        width: 100%;
        font-size: 20px
    }
}

.calculator-enter-item h2.percent,
.calculator-enter-item input[type=text].percent {
    border: none;
    padding: 13px;
    padding-left: 0
}

@media (max-width:781.98px) {

    .calculator-enter-item h2.percent,
    .calculator-enter-item input[type=text].percent {
        font-size: 20px;
        padding: 12px 24px 12px 0
    }
}

.calculator-enter-item h2.direct_percent,
.calculator-enter-item input[type=text].direct_percent {
    padding-bottom: 0
}

.calculator-enter-item h2 {
    padding-left: 0
}

.calculator-enter-item input[type=text] {
    border: 2px solid #c6c6c2
}

.calculator-enter-item-field {
    width: 100%;
    -webkit-transition: .2s;
    transition: .2s
}

.calculator-enter-item-field.direct_num {
    color: #c6c6c2;
    font-size: 14px;
    line-height: 21px;
    background-color: transparent;
    font-family: Aileron-600;
    padding: 0;
    border: none
}

@media (max-width:781.98px) {
    .calculator-enter-item-field.direct_num {
        font-size: 12px;
        line-height: 18px
    }
}

.calculator-enter-item-range {
    width: 100%
}

.calculator-enter-item-range-diapason {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    margin-top: -10px
}

@media (max-width:781.98px) {
    .calculator-enter-item-range-diapason {
        margin-top: 0
    }
}

.calculator-enter-item-range-diapason span {
    color: #1e2a2e;
    opacity: .4;
    font-size: 12px;
    font-family: Aileron-600
}

@media (max-width:781.98px) {
    .calculator-enter-item-range-diapason span {
        font-size: 10px
    }
}

.calculator-select {
    position: relative;
    padding: 69px 84px 51px;
    height: 100%;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between
}

.calculator-select-wrap {
    height: 100%;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-pack: start;
    -ms-flex-pack: start;
    justify-content: flex-start
}

@media (max-width:1199.98px) {
    .calculator-select {
        padding: 60px
    }
}

@media (max-width:991.98px) {
    .calculator-select {
        padding: 24px
    }
}

@media (max-width:781.98px) {
    .calculator-select {
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
        -ms-flex-direction: column;
        flex-direction: column;
        -webkit-box-pack: justify;
        -ms-flex-pack: justify;
        justify-content: space-between
    }
}

.calculator-select.disabled .calculator-select-disable {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex
}

@media (max-width:1199.98px) {
    .calculator-select.disabled .calculator-select-disable {
        display: none
    }
}

.calculator-select.hidden {
    display: none
}

.calculator-select-disable {
    display: none;
    position: absolute;
    top: 0;
    left: 0;
    height: 100%;
    width: 100%;
    z-index: 2;
    background: #fff;
    opacity: .6;
    cursor: not-allowed
}

.calculator-select-mobile {
    display: none
}

@media (max-width:1199.98px) {
    .calculator-select-mobile {
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex
    }

    .calculator-select-mobile .btn {
        width: 100%;
        height: 100%;
        text-align: center;
        font-size: 22px;
        font-family: Aileron-600
    }

    .calculator-select-mobile .btn:active,
    .calculator-select-mobile .btn:focus,
    .calculator-select-mobile .btn:hover {
        -webkit-transform: scale(1);
        transform: scale(1)
    }
}

.calculator-select h2 {
    color: #fff;
    font-size: 28px;
    text-align: center;
    line-height: 50px;
    font-family: Aileron-700;
    margin-bottom: 35px;
    white-space: nowrap
}

@media (max-width:1199.98px) {
    .calculator-select h2 {
        white-space: normal
    }
}

@media (max-width:781.98px) {
    .calculator-select h2 {
        font-size: 18px;
        line-height: 24px;
        margin-bottom: 24px
    }
}

.calculator-select-item {
    padding: 36px 34px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: start;
    -ms-flex-pack: start;
    justify-content: flex-start;
    margin-bottom: 16px;
    cursor: pointer;
    -webkit-transition: .3s;
    transition: .3s;
    position: relative;
    height: 100%;
    background-color: #fff;
    max-height: 133px
}

@media (max-width:1199.98px) {
    .calculator-select-item {
        padding: 21px 30px
    }
}

@media (max-width:781.98px) {
    .calculator-select-item {
        max-height: 129px;
        padding: 20px
    }
}

.calculator-select-item:hover {
    background-color: #fa681a
}

.calculator-select-item:hover .calculator-select-item-icon {
    opacity: 0;
    height: 100%
}

.calculator-select-item:hover .calculator-select-item-text {
    margin-left: 40px
}

.calculator-select-item:hover .calculator-select-item-text h3 {
    color: #fff
}

.calculator-select-item:hover .calculator-select-item-text img {
    filter: invert(1);
    -webkit-filter: invert(1);
    -moz-filter: invert(1);
    -o-filter: invert(1)
}

.calculator-select-item:last-child {
    margin-bottom: 0
}

.calculator-select-item-icon {
    width: 100%;
    max-width: 85px;
    max-height: 76px;
    margin-right: 40px;
    position: absolute;
    left: 40px;
    top: 50%;
    transform: translateY(-50%);
    -webkit-transform: translateY(-50%);
    -moz-transform: translateY(-50%);
    -o-transform: translateY(-50%);
    -webkit-transition: .3s;
    transition: .3s
}

@media (max-width:991.98px) {
    .calculator-select-item-icon {
        max-width: 65px
    }
}

@media (max-width:781.98px) {
    .calculator-select-item-icon {
        margin-right: 32px;
        max-width: 67px;
        max-height: 49px;
        z-index: 2;
        left: 20px
    }
}

.calculator-select-item-text {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    position: relative;
    -webkit-transition: .3s;
    transition: .3s;
    margin-left: 140px;
    width: 100%
}

@media (max-width:781.98px) {
    .calculator-select-item-text {
        margin-left: 86px
    }
}

.calculator-select-item-text h3 {
    font-family: Aileron-600;
    font-size: 24px;
    line-height: 43px;
    color: #1e2a2e;
    letter-spacing: -.03em
}

@media screen and (max-width:540px) {
    .calculator-select-item-text h3 {
        font-size: 22px;
        line-height: 34px
    }
}

@media (max-width:781.98px) {
    .calculator-select-item-text img {
        max-height: 18px
    }
}

.calculator-select-btn {
    margin-top: 48px
}

@media (max-width:1199.98px) {
    .calculator-select-btn {
        display: none
    }
}

.calculator-select-btn .btn {
    width: 100%;
    border: 1px solid #fff;
    background-color: #1e2a2e
}

.calculator-select-btn .btn img {
    -webkit-transition: .2s;
    transition: .2s;
    margin-right: 12px;
    height: 16px;
    width: auto
}

.calculator-select-btn .btn:hover {
    color: #fff
}

.calculator-select-btn .btn:hover img {
    left: -8px;
    margin-right: 22px
}

.calculator-chart {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-pack: start;
    -ms-flex-pack: start;
    justify-content: flex-start;
    left: 0;
    height: 100%;
    position: relative;
    padding: 64px 82px
}

.calculator-chart.hidden {
    display: none
}

@media (max-width:1199.98px) {
    .calculator-chart {
        padding: 60px
    }

    .calculator-chart .calculator-btns {
        display: none
    }
}

@media (max-width:781.98px) {
    .calculator-chart {
        padding: 32px 24px
    }
}

.calculator-chart #legend-container {
    position: relative
}

.calculator-chart #legend-container ul {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    width: auto;
    margin: 0 4.5vw
}

@media (max-width:1439.98px) {
    .calculator-chart #legend-container ul {
        margin: 0 6.5vw
    }
}

@media (max-width:1199.98px) {
    .calculator-chart #legend-container ul {
        margin: 0 15vw
    }
}

@media screen and (max-width:540px) {
    .calculator-chart #legend-container ul {
        margin: 0 15vw
    }
}

@media screen and (max-width:375px) {
    .calculator-chart #legend-container ul {
        margin: 0 12vw
    }
}

.calculator-chart #legend-container ul.twins-columns {
    margin: 0 3vw
}

@media (max-width:1199.98px) {
    .calculator-chart #legend-container ul.twins-columns {
        margin: 0 11vw
    }
}

@media (max-width:1199.98px) {
    .calculator-chart #legend-container ul.twins-columns {
        margin: 0 8vw
    }
}

@media screen and (max-width:540px) {
    .calculator-chart #legend-container ul.twins-columns {
        margin: 0 3vw
    }
}

@media screen and (max-width:540px) {
    .calculator-chart #legend-container ul.twins-columns {
        margin: 0 4vw
    }
}

@media (max-width:781.98px) {
    .calculator-chart #legend-container ul {
        margin-bottom: 0
    }
}

.calculator-chart #legend-container ul li {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: start;
    -ms-flex-pack: start;
    justify-content: flex-start
}

@media (max-width:781.98px) {
    .calculator-chart #legend-container ul li {
        margin-bottom: 13px
    }
}

.calculator-chart #legend-container ul li span {
    width: 18px;
    height: 18px;
    border-radius: 50%;
    display: block
}

.calculator-chart #legend-container ul li p {
    font-size: 14px;
    line-height: 22px;
    font-family: Aileron-600;
    color: #fff;
    opacity: 1;
    margin-left: 8px
}

.calculator-chart-title {
    margin-bottom: 68px
}

.calculator-chart-title h4 {
    font-size: 24px;
    color: #fff;
    line-height: 36px;
    letter-spacing: -.03em;
    margin-bottom: 4px
}

@media (max-width:781.98px) {
    .calculator-chart-title h4 {
        font-size: 18px;
        line-height: 27px
    }
}

.calculator-chart-title p {
    font-size: 14px;
    line-height: 21px;
    letter-spacing: -.03em;
    font-style: normal;
    color: rgba(255, 255, 255, .6);
    opacity: .5
}

@media (max-width:781.98px) {
    .calculator-chart-title p {
        font-size: 12px;
        line-height: 18px
    }
}

.calculator-chart-wrap {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    width: 100%;
    height: 100%;
    max-height: 238px;
    -webkit-box-align: end;
    -ms-flex-align: end;
    align-items: flex-end;
    position: relative
}

@media (max-width:1199.98px) {
    .calculator-chart-wrap {
        max-height: 60%
    }
}

@media (max-width:781.98px) {
    .calculator-chart-wrap {
        max-height: 50%
    }
}

.calculator-chart-wrap.twins .calculator-chart-bar-column {
    width: 30px
}

.calculator-chart-wrap.twins .calculator-chart-bar-wrap span {
    white-space: nowrap
}

.calculator-chart-wrap.twins .calculator-chart-bar-wrap:nth-child(2) {
    position: absolute;
    left: 38px;
    bottom: 0;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex
}

@media (max-width:781.98px) {
    .calculator-chart-wrap.twins .calculator-chart-bars {
        padding-left: 20px;
        padding-right: 50px
    }
}

.calculator-chart-grid {
    width: 100%;
    height: 100%;
    position: absolute;
    bottom: 0;
    height: 100%;
    left: 0;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column
}

.calculator-chart-grid-title span {
    font-size: 12px;
    line-height: 21px;
    font-family: Aileron-400;
    color: #fff;
    line-height: 22px;
    opacity: .4
}

.calculator-chart-grid-wrap {
    position: relative;
    padding-top: 21px;
    border-bottom: 1px solid #686868;
    border-left: 1px solid #686868;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    height: 100%;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    -webkit-box-align: end;
    -ms-flex-align: end;
    align-items: flex-end
}

.calculator-chart-grid-dash {
    width: 100%;
    height: 1px;
    border-top: 1px dashed #686868;
    position: relative;
    opacity: .3
}

.calculator-chart-bars {
    position: relative;
    height: 100%;
    max-height: 217px;
    min-height: 74px;
    width: 100%;
    padding: 40px 52px 10px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    -webkit-box-align: end;
    -ms-flex-align: end;
    align-items: flex-end;
    -webkit-transition: 1.2s;
    transition: 1.2s
}

@media (max-width:1199.98px) {
    .calculator-chart-bars {
        max-height: 100%
    }
}

@media (max-width:781.98px) {
    .calculator-chart-bars {
        padding-left: 35px;
        padding-right: 35px
    }
}

.calculator-chart-bar {
    height: 100%;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: end;
    -ms-flex-pack: end;
    justify-content: flex-end;
    position: relative
}

.calculator-chart-bar-wrap {
    position: relative;
    height: 100%;
    width: 100%;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: end;
    -ms-flex-pack: end;
    justify-content: flex-end
}

.calculator-chart-bar-wrap:nth-child(2) {
    display: none
}

.calculator-chart-bar-column {
    position: relative;
    width: 53px;
    height: 0;
    margin-top: 4px
}

.calculator-chart-bar-label {
    text-align: center;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column
}

.calculator-chart-bar-label span {
    color: #fff;
    letter-spacing: -.03em;
    line-height: 18px;
    font-size: 12px;
    text-align: center
}

.calculator-chart-bar.orange .calculator-chart-bar-column {
    background: -webkit-gradient(linear, left top, left bottom, from(#fa681a), to(rgba(250, 104, 26, 0)));
    background: linear-gradient(180deg, #fa681a 0, rgba(250, 104, 26, 0) 100%);
    -webkit-backdrop-filter: blur(20px);
    backdrop-filter: blur(20px)
}

.calculator-chart-bar.yellow .calculator-chart-bar-column {
    background: -webkit-gradient(linear, left top, left bottom, from(#fbb040), to(rgba(251, 176, 64, 0)));
    background: linear-gradient(180deg, #fbb040 0, rgba(251, 176, 64, 0) 100%);
    -webkit-backdrop-filter: blur(20px);
    backdrop-filter: blur(20px)
}

.calculator-chart-bar.green .calculator-chart-bar-column {
    background: -webkit-gradient(linear, left top, left bottom, from(#5fbc78), to(rgba(95, 188, 120, 0)));
    background: linear-gradient(180deg, #5fbc78 0, rgba(95, 188, 120, 0) 100%);
    -webkit-backdrop-filter: blur(20px);
    backdrop-filter: blur(20px)
}

.calculator-chart-legends {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    padding: 0 52px;
    margin-top: 35px
}

@media (max-width:781.98px) {
    .calculator-chart-legends {
        padding-left: 35px;
        padding-right: 35px
    }
}

.calculator-chart-legend {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: start;
    -ms-flex-pack: start;
    justify-content: flex-start;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center
}

.calculator-chart-legend span {
    font-size: 14px;
    line-height: 22px;
    font-family: Aileron-700;
    font-style: normal;
    color: #fff
}

.calculator-chart-legend::before {
    content: "";
    width: 18px;
    height: 18px;
    border-radius: 50%;
    margin-right: 8px
}

.calculator-chart-legend:nth-child(1)::before {
    background-color: #fa681a
}

.calculator-chart-legend:nth-child(2)::before {
    background-color: #fbb040
}

.calculator-chart-legend:nth-child(3)::before {
    background-color: #5fbc78
}

.calculator-details {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    margin-right: 0;
    border-left: 1px solid rgba(255, 255, 255, .2);
    width: 100%;
    padding: 0 61px
}

@media (max-width:1199.98px) {
    .calculator-details {
        padding: 0;
        border: none
    }
}

.calculator-details-head {
    width: 100%;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    width: 100%
}

.calculator-details-head h3 {
    color: #fff;
    font-size: 24px;
    line-height: 36px;
    letter-spacing: -.03em;
    font-family: Aileron-700
}

@media (max-width:781.98px) {
    .calculator-details-head h3 {
        font-size: 18px;
        line-height: 27px
    }
}

.calculator-details-head .back {
    cursor: pointer
}

@media (max-width:1199.98px) {
    .calculator-details-head .back {
        display: none
    }
}

.calculator-details-table {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    height: 100%
}

.calculator-details-table-row {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    border-bottom: 1px solid rgba(255, 255, 255, .2);
    height: 100%;
    max-height: 72px;
    position: relative
}

.calculator-details-table-row:last-child {
    border-bottom: none
}

.calculator-details-table-row-item {
    width: 25%;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: end;
    -ms-flex-align: end;
    align-items: flex-end
}

@media (max-width:781.98px) {
    .calculator-details-table-row-item {
        -webkit-box-align: center;
        -ms-flex-align: center;
        align-items: center
    }
}

.calculator-details-table-row-item.long h4 {
    font-size: 16px;
    max-width: 80%;
    line-height: 22px;
    white-space: nowrap
}

@media (max-width:781.98px) {
    .calculator-details-table-row-item.long h4 {
        font-size: 12px
    }
}

.calculator-details-table-row-item span {
    font-family: Aileron-600;
    font-size: 14px;
    color: rgba(255, 255, 255, .8);
    font-style: normal;
    letter-spacing: -.03em;
    line-height: 21px;
    opacity: .6;
    max-width: 87px;
    text-align: left
}

@media (max-width:781.98px) {
    .calculator-details-table-row-item span {
        font-size: 10px;
        line-height: 15px
    }
}

.calculator-details-table-row-item h4 {
    text-align: left;
    word-break: break-all;
    font-family: Aileron-700;
    font-size: 20px;
    line-height: 30px;
    color: rgba(255, 255, 255, .8)
}

@media (max-width:781.98px) {
    .calculator-details-table-row-item h4 {
        font-size: 14px;
        line-height: 21px
    }
}

.calculator-details-table-row-item.info {
    position: absolute;
    left: -62px;
    width: 62px;
    display: none;
    height: 100%;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    cursor: pointer
}

@media (max-width:991.98px) {
    .calculator-details-table-row-item.info {
        display: none
    }
}

.calculator-details-table-row-item.info img {
    width: 12px;
    height: 12px;
    -ms-user-select: none;
    user-select: none;
    -webkit-user-select: none;
    -moz-user-select: none;
    -o-user-select: none;
    filter: invert(1);
    -webkit-filter: invert(1);
    -moz-filter: invert(1);
    -o-filter: invert(1)
}

.calculator-details-table-row-item.name {
    cursor: pointer
}

.calculator-details-table-row-item.name:hover span {
    text-decoration: underline;
    opacity: 1
}

.calculator-details-btn {
    width: 100%
}

.calculator-details-btn .btn {
    width: 100%;
    background-color: #fff
}

.calculator-details-btn .btn:hover {
    border-color: #fff
}

@media (max-width:1199.98px) {
    .calculator-details-btn {
        display: none
    }
}

.calculator-btns {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    width: 100%;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    margin-top: auto
}

.calculator-btns-mobile {
    display: none
}

@media (max-width:1199.98px) {
    .calculator-btns-mobile {
        width: 400%;
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        position: absolute;
        bottom: 0;
        left: 0;
        width: 25%
    }

    .calculator-btns-mobile .btn {
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        -webkit-box-pack: center;
        -ms-flex-pack: center;
        justify-content: center
    }

    .calculator-btns-mobile .btn.to-select,
    .calculator-btns-mobile .btn.to-start {
        width: 100%;
        margin-left: 0
    }

    .calculator-btns-mobile .btn.to-select.hidden,
    .calculator-btns-mobile .btn.to-start.hidden {
        display: none
    }

    .calculator-btns-mobile .btn.to-charts,
    .calculator-btns-mobile .btn.to-contact,
    .calculator-btns-mobile .btn.to-select.back,
    .calculator-btns-mobile .btn.to-view,
    .calculator-btns-mobile .btn.to-view.back {
        width: calc(50% - 2px)
    }

    .calculator-btns-mobile .btn.to-charts.hidden,
    .calculator-btns-mobile .btn.to-contact.hidden,
    .calculator-btns-mobile .btn.to-select.back.hidden,
    .calculator-btns-mobile .btn.to-view.back.hidden,
    .calculator-btns-mobile .btn.to-view.hidden {
        display: none
    }

    .calculator-btns-mobile .btn.to-charts.back,
    .calculator-btns-mobile .btn.to-select.back {
        margin-right: 4px
    }
}

.calculator-btns.full .btn {
    display: none
}

.calculator-btns.full .btn.full {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex
}

.calculator-btns .btn {
    border: 1px solid #fff;
    width: calc(50% - 6px);
    cursor: pointer
}

.calculator-btns .btn.back:hover {
    border-color: #fa681a
}

.calculator-btns .btn.full {
    display: none;
    width: 100%;
    color: #fff
}

.calculator-btns .btn.full img {
    margin-right: 11px;
    -webkit-transition: .3s;
    transition: .3s
}

.calculator-btns .btn.full:hover img {
    margin-right: 16px
}

.calculator-btns .btn.light {
    background-color: #fff;
    border: none
}

.calculator-btns .btn.light:hover {
    background-color: #1e2a2e;
    border: 1px solid #fff
}